/*
COLORS
Dark Purple 92 74 112 #5C4A70
Green 169 175 54 #A9AF36
Gray (from logo) 154 160 150 #9AA096
Gray (all text) 102 102 102 #666666
Headline Purple 109 56 115 #6D3873
*/


/* reset */
*{
	margin: 0;
	padding: 0;
	border: 0;
}

a {
	outline: none;
	text-decoration: none;
}

* { -webkit-text-size-adjust:none; } /* fix for chrome font size only */

/** Global **/
body {
	color:#666666;
	font-family: 'Gudea', sans-serif;
	font-size: 14px;
	/*line-height: 19px;*/
	line-height: 20px;
	background-color: white;
}


.clear {
	clear: both;
}

.white-popup {
	position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 500px;
    margin: 20px auto;
}


#page-wrap {
	width: 1024px;
	margin: 0 auto;
	position: relative;
	border: 1px solid #D6D8D4;
}

#topbar {
	width: 100%;
	height: 35px;
	background-color: #5C4A70;
	color: white;
	font-size: 12px;
	line-height: 35px;
	text-transform: uppercase;
}

.left-col {
	width: 194px;
	float: left;
}

.topbar-section {
	border-right: solid 1px #aea5b8;
}

.right-col {
	width: 259px;
	float: right;
}

.main-col {
	float: left;
	width: 567px;
	
}

.right-full {
	float: right;
	width: 830px;
}


#topbar .main-col {
	width: 410px;
}

#top-link {
	padding-left: 30px;
	height: 35px;
}

#top-link.hover {
	background: url("images/contact-link-hover.jpg") top left no-repeat;
}

#top-link a {
	color: white;
}


#lang-select {
	padding-left: 20px;
}

#lang-select label {
	margin-right: 10px;
	float: left;
}

#lang-select .mobile {
	display: none;
}

#lang-select select {
	width: 150px;
	text-transform: none;
}

#lang-select #google_translate_element {
	width: 170px;
	float: left;
	height: 35px !important;
}


.goog-te-gadget-simple {
    height: 25px !important;
    line-height: 25px !important;
    margin: 0 !important;
    padding: 0 !important;
}

.goog-te-gadget-simple .goog-te-menu-value span {
    font-size: 11px !important;
}

.mobile-socials {
	display: none;
}

#socials span {
	float: left;
	display: block;
	margin-right: 15px;
	padding-left: 30px;
}

#social-links {
	float: left;
}

#social-links a {
	display: block;
	float: left;
	margin-top: 5px;
	margin-right: 10px;
/* 	text-indent: -9999px; */
	width: 23px;
	height: 22px;
}

#social-links a img {
	width: 100%;
	height: auto;
}

#social-twitter {
	background: url("images/twitter.png") top left no-repeat;
}

#social-twitter:hover{
	background: url("images/twitter.png") 0 -22px;
}

#social-facebook {
	background: url("images/facebook.png") top left no-repeat;
}

#social-facebook:hover{
	background: url("images/facebook.png") 0 -22px;
}


#header {
	width: 100%;
	min-height: 124px;
	border-bottom: double #7a6b8a;
}

#header-inner {
	padding-top: 36px;
	padding-left: 30px;
}


#logo {
	float: left;
	width: 180px;
}

.mobile-footer {
	display: none;
}

.mobile-main-dropdown {
	display: none;
}

.mobile-nav-main-wrap {
	display: none;
}

.mobile-tier-nav-wrap {
	display: none;
}

.mobile-tier-nav {
	display: none;
}

.divider {
	background-color: #ffffff;
	background-image: url('images/divider_bg.png');
	background-repeat: repeat-x;
	background-position: center center;
	height: 9px;
}

.divider.light {
	background-image: url('images/divider_bg_light.png');
}

.visible-mobile {
	display: none;
}


#logo-ext {
	float: left;
	width: 195px;
	/*border-right: double #c8c8c8;*/
	margin-right: 15px;

}

#logo-ext p {
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 16px;
	line-height: 22px;
}

#hotline-info {
	float: left;
	margin-right: 20px;
}

#hotline-info p {
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 16px;
	line-height: 22px;
	max-width: 350px;
}

#hotline-info p span {
	color: #ee5022;
	font-weight: bold;
}

#header-donate {
	width: 181px;
	float: right;
	margin-right: 50px;
}

a#btn-donate {
	display: block;
	text-indent: -9999px;
	width: 178px;
	height: 48px;
	background: url("images/make-a-donation.jpg") top left no-repeat;
}

a#btn-donate:hover {
	background: url("images/make-a-donation.jpg") 0 -48px;
}


#content {
	width: 100%;
	background: white;
	background-image: url('images/site_psudeo_height.jpg');
	background-repeat: repeat-y;
	background-position: center center;
}

#footer {
	width: 100%;
	background-color: #eaebea;

}

.footer-inner {
	padding-left: 30px;
	padding-top: 12px;
}

#footer-member-login {
	background-color: #d6d8d4;
	border-top: double #c9caca;
	height: 44px;
}

#footer-member-login a {
	text-transform: uppercase;
	color: #666;
}

#copyright {
	height: 44px;
	float: left;
	border-top: double #c9caca;
	background-image: url('images/page_footer_bg.jpg');
	background-repeat: repeat-y;
}

#copyright a {
	font-weight: bold;
	color: #666;
}

.col-shadow {
	/*-webkit-box-shadow:  5px 0px 5px -3px rgba(150, 150, 150, 60);
    box-shadow:  5px 0px 5px -3px rgba(150, 150, 150, 60);*/
}

#left-sidebar {
	background-color: #d6d8d4;
	position: relative;
}


.subnav {
	position: absolute;
	left: 194px;
	top: 0;
	display: none;
	z-index: 999;
	width: 192px;
	background-color: #eff0ef;
	-webkit-box-shadow: inset 3px 0px 5px -3px rgba(150, 150, 150, 50);
	box-shadow: inset 3px 0px 5px -3px rgba(150, 150, 150, 50); 
}

.subnav ul {
	list-style: none;
}

.subnav ul li {
	border-bottom: dotted 1px;
}

.subnav ul li a {
	display: block;
	font-size: 14px;
	line-height: 19px;
	color: #666666;
	padding-left: 0;
	text-transform: none;
padding-left: 30px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.subnav ul li a:hover, .subnav ul li.hover, .subnav ul li:hover {
	color: white;
	background-color: #9a9f95;
}

.find-help {
	width: 194px;
	height: 53px;
	background: url("images/find-help-bg.jpg") top left no-repeat;
	border-bottom: solid 1px white;

}

.find-help.hover {
	background: url("images/find-help-bg.jpg") 0 -53px;
}

.find-help a {
	display: block;
	padding-left: 30px;
	font-size: 14px;
	color: white;
	line-height: 55px;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}

#main-nav ul {
	list-style: none;
	padding-bottom: 2px;
	border-bottom: solid 1px #c1c2c0;
}

#main-nav ul li {
	border-bottom: solid 1px #c1c2c0;
}

#main-nav ul li a {
	color: #666666;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 15px;
}

#main-nav ul li ul li {
	border-bottom: 1px dotted #c1c2c0;
}

#main-nav ul li ul li:last-child {
	border-bottom: 0px;
}

#main-nav ul li a:hover, #main-nav ul li.hover, #main-nav ul li.hover a.wc-top {
	color: white;
	background-color: #9a9f95;
}

#main-nav ul li ul li a:hover {
	-webkit-box-shadow: inset 3px 0px 5px -3px rgba(150, 150, 150, 50);
	box-shadow: inset 3px 0px 5px -3px rgba(150, 150, 150, 50); 
}

#sign-mailing-list-inner {
	padding: 33px 20px 33px 30px;
}

#sign-mailing-list a {
	text-transform: uppercase;
	display: block;
	color: #666666;
	background: url("images/signup-arrow.jpg") center right no-repeat;
}

#main-content {
	/*min-height: 620px;*/
	height: auto;
}

#page-footer {
	background-color: #eaebea;
	/*-webkit-box-shadow: inset 5px 0px 5px -3px rgba(150, 150, 150, 50);
	box-shadow: inset 5px 0px 5px -3px rgba(150, 150, 150, 50);*/
	background-image: url('images/page_footer_bg.jpg');
	background-repeat: repeat-y;
}

#page-footer-about {
	width: 570px;
	border-top: 1px solid #dfe0e0;
}

#page-footer-nav {
	border-top: 1px solid #dfe0e0;
}

#page-footer-about-inner {
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 30px;
	margin-bottom: 30px;
	border-right: solid 2px #c2c1c0;
}



#page-footer h3 {
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	margin-bottom: 5px;
}

#page-footer p {
	font-size: 13px;
	line-height: 19px;
}

#page-footer-nav-inner {
	padding: 30px 30px 16px;
}

#page-footer-nav ul {
	list-style: none;
	margin-top: 5px;
}

#page-footer-nav ul li {
	margin-bottom: 15px;
}

#page-footer-nav ul li a {
	font-size: 16px;
	line-height: 22px;
	color: #6D3873;
	font-weight: bold;
}

#home-banner {
	/*height: 470px;*/
}

#find-provider {
	float: left;
	width: 281px;
	/*min-height: 225px;*/
	min-height: 269px;
	border-right: solid 1px #C2C1C0;
	-webkit-box-shadow: inset 5px 0px 5px -3px rgba(150, 150, 150, 50);
	box-shadow: inset 5px 0px 5px -3px rgba(150, 150, 150, 50); 
}

#find-provider-top {
	border-bottom: solid 1px #C2C1C0;
}

#find-provider-inner {
	padding: 15px 30px;
	text-align: center;
	margin-bottom: 24px;
}

#find-provider-inner h3 {
	font-size: 19px !important;
	font-weight: bold !important;
	letter-spacing: 1px;
	margin-bottom: 16px;
	margin-top: 7px;
	color: #6D3873;
	text-align: left;
	padding-left: 16px;
}

#home-in-press {
	float: right;
/*
	width: 280px;
	border-left: solid 1px #C2C1C0;
	border-right: solid 1px #C2C1C0;
*/
	/*min-height: 225px;*/
	width: 100%;
	min-height: 269px;
}

#home-in-press-inner {
	padding: 15px 30px;
/* 	padding-right: 15px; */
}

#home-in-press-inner h3 {
	/*text-transform: uppercase;
	font-size: 13px !important;
	line-height: 19px !important;
	margin-bottom: 12px !important;
	font-weight: normal !important;
	margin-top: 7px !important;*/
}

#home-in-press-inner h4 {
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 10px;
	margin-right: 24px;
	font-weight: normal;
}


a.read-more {
	display: block;
	width: 90px;
	padding-right: 15px;
	font-size: 16px;
	font-weight: bold;
	color: #6D3873;
	line-height: 16px;
	background: url("images/arrow.jpg") top right no-repeat;
	text-transform: uppercase;
}

a.cta-more {
	display: inline-block;
	position: relative;
	font-size: 16px;
	font-weight: bold;
	color: #6D3873;
	line-height: 16px;
	text-transform: uppercase;
	max-width: 90%;
}

a.cta-more:after {
	content: '';
	background: url("images/arrow.jpg") top right no-repeat;
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    top: 0px;
    right: -23px;
}

a.read-more.wide {
	width: 100px;
}

a.pl-read-more {
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #6D3873;
	line-height: 16px;
	text-decoration: none;
}

#find-provider-form {
	padding-left: 30px;
	overflow: hidden;
}

#find-provider-form input#input-town {
	padding-top: 8px;
	padding-bottom: 8px;
}

#find-provider-form input#input-search {
	padding-top: 10px;
	padding-bottom: 11px;
	float: right;
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	text-transform: uppercase;
	color: white;
	font-size: 12px;
	background-color: #6D3873;
	cursor: pointer;
}

#right-sidebar {
	/*border-left: solid 1px #C2C1C0;*/
}


.widget-section {
	border-bottom: double #C2C1C0;
}

.section-inner {
	padding: 15px 30px;
	font-size: 13px;
	line-height: 17px;
}

.section-inner h4 {
	color: #6D3873;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 5px;
}

#sidebar-training-institute {
	border-bottom: none;
}


.sidebar-training-section {
	border-bottom: solid 1px #C2C1C0;
}

#sidebar-training-title h3, #sidebar-training-title h3 a {
	font-size: 19px;
	letter-spacing: 0.02em;
	line-height: 26px;
	font-weight: bold;
	color: #6D3873;
	margin-bottom: 11px;
	margin-top: 8px;
}

p.sidebar-training-item-title {
	font-size: 15px;
	line-height: 19px;
	margin-bottom: 8px;
}

span.sidebar-training-item-audience {
	font-style: italic;
}

a.sidebar-training-item-reg {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	color: #6D3873;
}

.sidebar-split {
	width: 100%;
	height: 9px;
	background: url('images/section-split.jpg') top left no-repeat;
}

#sidebar-training-title {
	background-color: #eff0ef;
}


#home-rightside #sidebar-training-title {
	background-color: white;
}

#home-rightside div.section-inner.feature img {
	margin-bottom: 3px;
	max-width: 199px !important;
}

div.section-inner.feature a, 
div.section-inner.feature h1, 
div.section-inner.feature h2, 
div.section-inner.feature h3,
div.section-inner.feature h4,
div.section-inner.feature h5,
div.section-inner.feature h6 {
	color: #6D3873;
	text-transform: uppercase;
	font-size: 12px !important;
	font-weight: bold;
}

div.section-inner.feature p {
	margin-top: 5px;
	margin-bottom: 5px;
}

div.section-inner.feature p a {
	text-transform: none;
}

#sidebar-find-provider {
	background-color: #ffffff;
}

#sidebar-find-provider .section-inner {
	text-align: center;
}


#sidebar-find-provider h3 {
	color: #6D3873;
	font-size: 19px;
	font-weight: bold;
	margin-top: 21px;
	margin-bottom: 12px;
}

#sidebar-find-provider-form {
	overflow: hidden;
	margin-top: 5px;
	margin-bottom: 15px;
}

#sidebar-find-provider-form #input-town {
	height: 36px;
	line-height: 35px;
	border: solid 1px #d6d7d7;
	border-right: 0;
	float: left;
	width: 119px;
	padding-left: 5px;
}

#sidebar-find-provider-form #input-search {
	color: white;
	text-transform: uppercase;
	height: 37px;
	line-height: 37px;
	background: url("images/sidebar-search-bg.png") top left repeat-x;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
}

#sidebar-find-provider-form #input-search:hover {
	background: url("images/sidebar-search-bg.png") 0 -37px repeat-x;
}

/** Main Content **/
.main-border {
	/*border-right: solid 1px #C2C1C0;*/
}

.main-content-inner {
	/*padding: 37px;*/
	padding: 37px 37px 0px 37px;
}

.main-content-inner.padding-bottom {
	padding-bottom: 37px;
}

.main-content-inner.min-padding-top {
	padding-top: 5px;
}

.main-content-inner.no-padding-top {
	padding-top: 0px;
}

#main-content h1 {
	font-size: 26px;
	line-height: 32px;
	margin-bottom: 10px;
	font-weight: normal;
	color: #6D3873;
}

#main-content h1.alert {
	margin-top: 25px;
	margin-bottom: 15px;
	font-size: 20px;
	line-height: 81px;
	font-weight: normal;
	color: #6D3873;
	padding-left: 74px;
	background: url("images/alert-copy-bg.jpg") top left no-repeat;
}

#main-content h2 {
	font-size: 22px;
	line-height: 28px;
	margin-bottom: 8px;
	padding-top: 8px;
	font-weight: normal;
	color: #6D3873;
}


#main-content h3 {
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 12px;
	font-weight: normal;
}

#main-content p {
	margin-bottom: 12px;
}

#main-content hr {
	width: 100%;
	height: 4px;
	margin-top: 15px;
	margin-bottom: 15px;
	border-bottom: dashed 1px;
}

#main-content ul {
	margin-left: 20px;
	margin-bottom: 12px;
}

#main-content ul li {
	margin-bottom: 6px;
}

#main-content a {
	color: #6D3873;
	font-weight: bold;
}

#main-content a:hover { text-decoration: underline; }

div.formblock input.submit {
	float: right;
	background: url('images/site_sprite.png') -109px -340px;
	width: 72px;
	height: 37px;
	text-transform: uppercase;
	color: #ffffff;
	border:0px;
	cursor: pointer;
	margin-top: 10px;
}

div.formblock input.submit:hover {
	background: url('images/site_sprite.png') -109px -385px;	
}

#breadcrumb {
	font-size: 16px;
	line-height: 22px;
	float: left;
	width: 400px;
}

#breadcrumb a {
	color: #666666;
	font-weight: normal;
}

#page-icons {
	float: right;
}

#page-icons a {
	text-indent: -9999px;
	float: right;
	margin-left: 10px;
	display: block;
	width: 34px;
	height: 33px;
}

a#page-print {
	background: url("images/print.png") top left no-repeat;
}

a#page-print:hover {
	background: url("images/print.png") -34px 0;
}


a#page-email {
	background: url("images/email.png") top left no-repeat;
}

a#page-email:hover {
	background: url("images/email.png") -34px 0;
}

#pagnation {
	margin-top: 25px;
}

#pagnation .ccm-next-previous-parentlink {
	display: none;
}

#pagnation .ccm-next-previous-previouslink {
	float: left;
}

#pagnation .ccm-next-previous-previouslink a {
	display: block;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 22px;
	width: 164px;
	padding-left: 42px;
	background: url("images/left_off.png") top left no-repeat;
	color: #6D3873;
	font-weight: normal;
	text-align: left;
	padding-top: 4px;
	min-height: 29px;
}

#pagnation .ccm-next-previous-previouslink a:hover {
	background: url("images/left_on.png") top left no-repeat;
	color: #5C4A70;
	text-decoration: none;
}

#pagnation .ccm-next-previous-nextlink {
	float: right;
}

#pagnation .ccm-next-previous-nextlink a {
	/*display: block;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 22px;
	padding-right: 42px;
	line-height: 31px;
	background: url("images/next.png") top right no-repeat;
	color: #6D3873;
	font-weight: normal;*/
	display: block;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 22px;
	padding-right: 40px;
	line-height: 23px;
	background: url("images/right_off.png") top right no-repeat;
	color: #6D3873;
	font-weight: normal;
	width: 165px;
	padding-top: 4px;
	min-height: 29px;
	text-align: right;
}

#pagnation .ccm-next-previous-nextlink a:hover {
	/*background-position: bottom right;*/
	background: url("images/right_on.png") top right no-repeat;
	color: #5C4A70;
	text-decoration: none;
}

#leave-this-site-wrap {

}

 
a#btn-leave-this-site {
	display: block;
	position: absolute;
	top: 161px;
	right: -39px;
	width: 39px;
	height: 215px;
	text-indent: -9999px;
	background: url("images/leave-this-site-now.png") top left no-repeat;
}

a#btn-leave-this-site.hover,
a#btn-leave-this-site:hover {
	background: url("images/leave-this-site-now.png") -39px 0;
}


#leave-this-site-notice {
	position: absolute;
	top: 161px;
	right: 0;
	width: 460px;
	height: 212px;
	background-color: white;
	border: solid 1px #666666;
	border-right: 0;
	display: none;
	z-index:998;
}

#leave-this-site-notice-inner {
	padding: 20px;
	z-index: 99;
}

#leave-this-site-notice p {
	margin-bottom: 12px;
}

#leave-this-site-notice a {
	color: #ee5022;
	font-weight: bold;
}

#leave-this-site-notice h2 {
	font-size: 22px;
	line-height: 28px;
	margin-bottom: 10px;
	color: #EE5022;
	font-weight: normal;
}

/* ********************************* */
/* Simple Accordion */

div.accordion {
	margin-top: 25px !important;
	margin-bottom: 25px !important;
	width: 94.5%;
}
div.accordion a.accordion-button {
	font-weight: normal !important;
	font-size: 14px;
}

div.accordion a.accordion-button:hover {
	text-decoration: none !important;
}

/*
.accordion-button {
   background: url('images/site_sprite.png') no-repeat -75px -165px !important;
}
.accordion-button.ui-state-active {
   background: url('images/site_sprite.png') no-repeat 0 -127px;
}
*/

/* ********************************* */
/* Fancy Tables */
.fancy-table {
	width: 100%;
	border: 4px solid #efefef;
	border-spacing: 0px;
}

.fancy-table td {
	padding: 5px 10px 5px 10px;
	border-right: 1px solid #d7d8d9;
}

/* Events */
div.feat-list-item-full {
	height: 202px;
	padding-top: 5px;
	border-top: 1px dashed #a0a1a3;
	padding-bottom: 5px;
	border-bottom: 1px dashed #a0a1a3;
}
div.feat-list-item-full .feat-img {
	float: left;
	width: 218px;
	height: 202px;
	text-align: right;
}
div.feat-list-item-full .feat-content {
	float:right;
	width: 349px;
	height: 202px;
	background-color: #eff0ef;
}
div.feat-list-item-full .feat-content div {
	padding: 30px;
}

div.load-more-wrap {
	text-align: center;
	padding-top: 5px;
}
div.load-more-wrap a {
	display: inline-block;
	width: 85px;
	text-transform: uppercase;
	font-size: 16px;
}

div.load-more-wrap a.toggler {
	background-image: url('images/down_tick.jpg');
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 25px;
}

div.load-more-wrap a.loading {
	cursor: arrow !important;
}

div.load-more-wrap a:hover { text-decoration: none; }

div.pub-list div.pl-item:last-child {
	border-bottom: 0px;
}

div.event-item, div.pl-item {
	border-bottom: 1px dashed #b7b8ba;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

div.event-item h2, div.pl-item h2 {
	font-weight: normal;
	margin-bottom: 5px;
	font-size: 21px;
}

div.pl-item h2.pub-title {
	font-size: 19px;
	padding-top: 0px !important;
}

div.event-item h2 a, div.pl-item h2 a {
	font-weight: normal !important;
}

div.event-item .event-date, div.pl-item .pl-date {
	text-transform: uppercase;
	font-size: 12px;
}

div.event-item .event-title-loc {
	display: block;
	margin-bottom: 10px;
}

div.pub-details-wrap {
	width: 350px;
	float: right;
}

div.pub-details-wrap .pl-item-desc {
	margin-bottom: 0px !important;
}

div.pub-active-download {
	margin: 10px 0px 10px 0px;
}

div.pub-past-downloads {
	
}

.full-pub-past-title {
  display: block;
  line-height: 16px;
  margin-bottom: 10px;
  margin-top: 5px;
}

div.pub-item-thumb {
	width: 130px;
	min-height: 160px;
	text-align: left;
	float: left;
}

div.pub-item-thumb img {
	border: 1px solid #666666;
}

div.widget-feat-event-wrap {
	padding: 20px;
}

div.pl-item .pl-item-desc {
	display: block;
	margin-bottom: 10px;
}

div.wfe-img {
	text-align: center;
}

div.wfe-img a.side-feat-event-wrap {
	display: inline-block;
	width: 180px;
	height: 100px;
	border: 1px solid #efefef;
}

div.wfe-content {
	display: inline-block;
	width: 180px;
	margin-top: 15px;
	text-align: left;
}

div.wfe-content a {
	display: block;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 5px;
	color: #6D3873;
}
 
div.wfe-content .event-date {
	display: block;
}

div.wfe-content .event-loc {
	display: block;
}

/* Training */
#training-wrap {
	margin-top: 20px;
	margin-bottom: 15px;
	clear: both;
}

.training-item {
	float: left;
	width: 242px;
	height: 155px;
	border: 1px solid #d4d4d5;
}

.training-item .train-item-wrap {
	padding: 20px;
}



.train-title {
	color: #666666 !important;
	font-weight: normal !important;
	font-size: 16px;
	text-decoration: none;
	display: block;
	padding-bottom: 10px;
}

.train-title:hover {
	color: #929395 !important;
	text-decoration: none !important;
}

.train-details {
	display: block;
}

.train-reg { 
	display: block;
}

.train-reg:hover {
	
}

/* Map Stuff */
div.map-wrap {
	background-color: #f0f1f0;
	background-image: url('images/map_shadow_bg.jpg');
	background-repeat: repeat-y;
	background-postion: left center;
}


#sp-main-search-wrap {
	border-top: 1px dashed #a0a1a3;
	border-bottom: 1px dashed #a0a1a3;
	padding: 20px 0px 20px 38px;
	margin-top: 32px;
}

#sp-results {
	background-color: #F1F1F1;
	background-image: url('images/big_body_purple_divider.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	width: 565px;
	margin-left: 2px;
}

#sp-res-wrap {
	padding: 20px;
}

#sp-res-wrap .search-res-lbl {
	display: block;
	margin-bottom: 10px;
	font-weight: normal;
}

div.sp-item{
	font-size: 15px;
}

div.sp-loader {
	height: 55px;
	text-align: center;
	padding-top: 45px;
}

div.sp-item h3 {
	font-size: 20px;
	color: #6D3873;
}

div.sp-item .sp-title {
	font-weight: bold;
}

div.sp-item .sp-loc {
	
}

div.sp-item .sp-addy {
	margin-top: 5px;
	display: block;
}

div.sp-item .sp-phone {
	margin-top: 5px;
	display: block;
}

/* Landing Pages */
#landing-pg-wrap {
	padding: 0px 40px 40px 40px;
}

#landing-pg-wrap input {
	padding: 5px;
}

#landing-pg-wrap .ccm-input-text {
	border: 1px solid #d6d7d7;
}

#landing-pg-wrap #submit {
	cursor: pointer;
	margin-top: 10px;
	padding: 10px;
	border: 1px solid #d6d7d7;
	text-transform: uppercase;
	color: #ffffff;
	background-color: #5C4A70;
}

#frm-forgot-pass {
	margin-top: 20px;
}

.footnote-link, .footnote-link a {
	font-size: 12px !important;
	line-height: 17px !important;
}

#home-feature-callout {
	border-top: 1px solid #c2c1c0;
	border-right: solid 1px #C2C1C0;
	-webkit-box-shadow: inset 5px 0px 5px -3px rgba(150, 150, 150, 50);
	box-shadow: inset 5px 0px 5px -3px rgba(150, 150, 150, 50);
	min-height: 163px;
	box-sizing: border-box;
	padding-top: 24px;
	padding-left: 16px;
	padding-bottom: 16px;
	padding-right: 32px;
	background-image: url('images/small_purple_divider.jpg');
	background-repeat: no-repeat;
	background-position: top center;
}

.double-bottom-border {
	border-bottom: double #C2C1C0;
}

.double-bottom-divider {
	border-bottom: double #C2C1C0;
}

.home-mobile-happenings-wrap {
	padding: 15px 30px 0px 30px;
}

.home-mobile-happenings-wrap h3 {
	letter-spacing: 0.02em;
    line-height: 26px;
    font-weight: bold;
    color: #6D3873;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-top: 0;
    font-size: 21px;
}

.home-mobile-happenings-wrap + .double-bottom-divider {
	height: 10px;
}

/* Homepage Slider */
.slick-next {
	right: 0;
    bottom: -61px;
    top: auto;
    border-left: 1px solid white;
    height: 124px;
    width: 50px;
    z-index: 2;
    background-color: #814969 !important;
}
.slick-next:hover {
	background-color: #6c3956 !important;
}
.slick-next:before {
	font-family: 'FontAwesome';
    font-size: 13px;
    line-height: 2;
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '\f054' !important;
    border: 2px solid white;
    border-radius: 50%;
    display: inline-block;
    width: 23px;
    height: 24px;
    -webkit-font-smoothing: antialiased;
    padding-top: 2px;
    padding-left: 3px;
}
.slick-next:hover:before {
	background-color: #814969 !important;
}

.slick-prev {
	left: 0;
    bottom: -61px;
    top: auto;
    border-right: 1px solid white;
    height: 124px;
    width: 50px;
    z-index: 2;    
    background-color: #814969 !important;    
}

.slick-prev:hover {
	background-color: #6c3956 !important;
}
.slick-prev:before {
	font-family: 'FontAwesome';
    font-size: 13px;
    line-height: 2;
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '\f053' !important;
    border: 2px solid white;
    border-radius: 50%;
    display: inline-block;
    width: 23px;
    height: 24px;
    -webkit-font-smoothing: antialiased;
    padding-top: 2px;
    padding-right: 2px;

}
.slick-prev:hover:before {
	background-color: #814969 !important;
}
